Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Control » Error 1714 (Error 1714. The older version of Kerio Control cannot be removed. Contact yout technical support group)
  •  
Tigarc

Messages: 1
Karma: 0
Send a private message to this user
I get this error: Error 1714. The older version of Kerio Control cannot be removed. Contact yout technical support group

When I try to update from version 7.3.1-4142 to version 7.3.2-4445. Has anyone else had this issue??
  •  
Goran

Messages: 326
Karma: 5
Send a private message to this user

Question cannot be stupid, but some of the answers can.
  •  
ManTux

Messages: 3

Karma: 0
Send a private message to this user
Hello everyone!

I have the same error in Windows Server 2008, the route mentioned by Goran at the link is diffrent than mine.

Can you please help me!? I'm in a hurry with a complete network down by this issue, I need to stabilish ASAP!

Thanks !

MCA.
Previous Topic: Restore backup to older version
Next Topic: Control + IPv6 + Tunnel Brokers
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Sat Aug 19 18:47:41 CEST 2017

Total time taken to generate the page: 0.00358 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.